command: docker image inspect
short: Display detailed information on one or more images
long: Display detailed information on one or more images
usage: docker image inspect [OPTIONS] IMAGE [IMAGE...]
pname: docker image
plink: docker_image.yaml
options:
- option: format
  shorthand: f
  value_type: string
  description: Format the output using the given Go template
  deprecated: false
  experimental: false
  experimentalcli: false
  kubernetes: false
  swarm: false
deprecated: false
experimental: false
experimentalcli: false
kubernetes: false
swarm: false

